From 4d0bf3312adb56b8cbec8e457d267aac68cf99a2 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 07 2020 04:14:36 +0000
Subject: [PATCH 851/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 86e8e72..904b5c1 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -40,7 +40,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.19/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.20/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "proc-macro",
@@ -64,7 +64,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.39/src/**"]),
+    srcs = glob(["vendor/syn-1.0.40/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 7ceec9b..c9f3e0c 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -45,7 +45,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.19/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.20/src/**"]),
     crate_features = [
         "proc-macro",
         "span-locations",
@@ -69,7 +69,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.39/src/**"]),
+    srcs = glob(["vendor/syn-1.0.40/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
